> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryosphereinnovation.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Query SIMB3 Data

> Returns SIMB3 data given a deployment UUID



## OpenAPI

````yaml GET /public/deployment/data/{deployment_uuid}
openapi: 3.0.1
info:
  title: Cryosphere Innovation REST API
  description: An API for querying Cryosphere Innovation SIMB3 data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.cryosphereinnovation.com
security:
  - bearerAuth: []
paths:
  /public/deployment/data/{deployment_uuid}:
    get:
      description: Returns SIMB3 data given a deployment UUID
      parameters:
        - name: deployment_uuid
          in: path
          required: true
          description: The unique identifier (UUID) of the deployment
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: List of deployment data
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DeploymentData'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    DeploymentData:
      type: object
      properties:
        time_stamp:
          description: >-
            The timestamp of the transmission in Universal Coordinated Time
            (UTC) and UNIX format
          type: number
          example: 1714406430
        latitude:
          description: Latitiude of the deployment
          type: number
          example: 84.938352
        longitude:
          description: Longitude of the deployment
          type: number
          example: -55.574828
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````